← OBPv7.0.0 Get All Level Log Cache GET /obp/v7.0.0/system/log-cache/all OBPv5.1.0-logCacheAllEndpoint Roles: CanGetSystemLogCacheAll SystemAPILog-Cache Returns logs of all levels from the system log cache. This endpoint supports pagination via the following optional query parameters: limit - Maximum number of log entries to return offset - Number of log entries to skip (for pagination) Example: GET /system/log-cache/all?limit=50&offset=100 User Authentication is Required. The User must be logged in. The Application must also be authenticated. JSON response body fields (0) Possible errors (3) OBP-20001: User not logged in. Authentication is required!OBP-50000: Unknown Error.OBP-20006: User is missing one or more roles: